Actualizaciones críticas del Kernel en Ubuntu Linux

Han sido publicadas unas actualizaciones críticas para el Kernel de Ubuntu Linux. El fallo de seguridad permitía al atacante remoto colapsar el servicio, provocando denegación del mismo (CVE-2007-6282). Esto era debido a múltiples fallos de seguridad en el manejo de paquetes fragmentados ESP por el protocolo IPsec.

Las actualizaciones se aplican a las versiones Ubuntu 6.06 LTS, Ubuntu 7.04, Ubuntu 7.10 y Ubuntu 8.04 LTS, en todas sus variantes (Ubuntu, Kubuntu Xubuntu y Edubuntu).

Para actualizar, tan simple como:

$ sudo apt-get update
$ sudo apt-get upgrade
$ sudo reboot

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *